<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.4.0" name="org.apache.brooklyn.ui.modules.brooklyn-ui-modules-1.0.0-M1">
    <feature name="brooklyn-ui-modules" version="1.0.0.M1">
        <feature prerequisite="false" dependency="false">brooklyn-ui-home</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-logout</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-app-inspector</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-blueprint-composer</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-blueprint-importer</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-catalog</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-groovy-console</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-location-manager</feature>
        <feature prerequisite="false" dependency="false">brooklyn-ui-rest-api-docs</feature>
    </feature>
    <feature name="brooklyn-ui-home" version="1.0.0.M1">
        <feature prerequisite="false" dependency="true">brooklyn-ui-moularity</feature>
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-home/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-logout" version="1.0.0.M1">
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-logout/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-app-inspector" version="1.0.0.M1">
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-app-inspector/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-blueprint-composer" version="1.0.0.M1">
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-blueprint-composer/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-blueprint-importer" version="1.0.0.M1">
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-blueprint-importer/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-catalog" version="1.0.0.M1">
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-catalog/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-groovy-console" version="1.0.0.M1">
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-groovy-console/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-location-manager" version="1.0.0.M1">
        <feature prerequisite="false" dependency="true">brooklyn-ui-location-metadata</feature>
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-location-manager/1.0.0-M1/war</bundle>
    </feature>
    <feature name="brooklyn-ui-rest-api-docs" version="1.0.0.M1">
        <bundle>mvn:org.apache.brooklyn.ui.modules/brooklyn-ui-rest-api-docs/1.0.0-M1/war</bundle>
    </feature>
</features>
